html, body { 
	margin: 0; 
	padding: 0; 
	background-color: #E3E2DD; 
}
body { padding: 5px; }

html, body, td, p {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a, a:visited { color: #1E7FCE; text-decoration: underline; }
a:hover, a:active { color: #AB233C; text-decoration: underline; }

/* header */
#header {
	height: 70px;
}
#logo {
	background: url(logo.gif) top left no-repeat;
	width: 160px;
	height: 70px;
	display: block;
}
#logo span { display: none; }
#toplinks {
	float: right;
	text-align: right;
}
#toplinks a, #toplinks a:visited {
	font-weight: bold;
	color: #6D6C6A;
	padding-right: 11px;
	background: url(tlink.gif) bottom right no-repeat;
	text-decoration: none;
}
#toplinks a:hover, #toplinks a:active {
	color: #1E7FCE;
	background: url(tlink_h.gif) bottom right no-repeat;
	text-decoration: none;
}

/* borders */
#btop {
	height: 10px;
	background: url(c1m.gif) bottom left repeat-x;
}
#btop div {
	height: 10px;
	background: url(c1l.gif) bottom left no-repeat;
}
#btop div div {
	background: url(c1r.gif) bottom right no-repeat;
}
#bbottom {
	height: 10px;
	background: url(c3m.gif) top left repeat-x;
}
#bbottom div {
	height: 10px;
	background: url(c3l.gif) top left no-repeat;
}
#bbottom div div {
	background: url(c3r.gif) top right no-repeat;
}
#bmid1 {
	background: #E9E9E9 url(c2l.gif) top left repeat-y;
	padding-left: 5px;
}
#bmid2 {
	background: #E9E9E9 url(c2r.gif) top right repeat-y;
	padding-right: 5px;
	padding-top: 15px;
}

/* navbar */
div#navbar {
	float: left;
	width: 180px;
}
table#navbar {
	border-right: solid 1px #C8C8C8;
}
#navbar .spacer {
	height: 7px;
	overflow: hidden;
	font-size: 7px;
	padding: 0;
}
#navbar .header {
	background: #FFF url(navh.gif) top left no-repeat;
	color: #343434;
	padding-left: 5px;
	border-bottom: solid 1px #E4E4E4;
}
#navbar .header:hover {
	background: #F4F4F4 url(navh_h.gif) top left no-repeat;
	color: #1E7FCE;
}
#navbar a, #navbar a:visited {
	color: #363636;
	text-decoration: none;
	padding-left: 9px;
}
#navbar a:hover, #navbar a:active {
	background: url(nlink_h.gif) bottom left no-repeat;
	color: #1E7FCE;
	text-decoration: none;
	padding-left: 10px;
}
.header-mini { color: #AAA; font-size: 9px; }


/* content */
div#content {
	margin-left: 190px;
	margin-right: 7px;
}
.nomargin div#content {
	margin-left: 20px;
	margin-right: 20px;
}

/* tables */
#content table {
	border-right: solid 1px #C2C2C2;
	background: #FFF url(table.gif) top left repeat-x;
}
#content td, #content th {
	border-left: solid 1px #CCCCCC;
	border-bottom: solid 1px #DADADA;
	padding: 4px;
}
#content th {
	background: #F8F8F8 url(th.gif) top left repeat-x;
	border-left: solid 1px #D8D8D8;
	color: #666;
}
#content caption {
	border: solid 1px #348DD4;
	background-color: #DEE8F1;
	padding: 1px;
	color: #E9EFF5;
	font-weight: bold;
	font-size: 11px;
}
#content caption a, #content caption a:visited { color: #E9EFF5; }
#content caption a:hover, #content caption a:active { color: #FFF; }
#content caption div {
	padding: 3px;
	background: #2E81C2 url(caption.gif) top left repeat-x;
	border-left: solid 1px #408FCF;
	border-top: solid 1px #408FCF;
	border-right: solid 1px #126BB1;
	border-bottom: solid 1px #126BB1;
}
#content td.footer {
	text-align: center;
	background-color: #FAFAFA;
}
#content td.gray {
	background-color: #F0F0F0;
	color: #666;
}
#content td.red {
	color: #AB233C;
}
#content td.gray-red {
	background-color: #F0F0F0;
	color: #AB233C;
}
#content td.spacer {
	background-color: #F0F0F0;
	height: 5px;
	padding: 0;
	font-size: 5px;
	line-height: 5px;
	overflow: hidden;
}
#content td.error {
	color: #AB233C;
	font-weight: bold;
	font-size: 11px;
	padding: 10px;
	text-align: center;
	background-color: #F8F8F8;
}
#content td.section {
	background-color: #F0F0F0;
	color: #444;
	font-size: 10px;
	text-align: center;
	font-weight: bold;
}

/* forms */
form { display: inline; }

input.text, textarea, input.mainoption, input.liteoption, select {
	background-color: #F4F4F4;
	color: #444;
	border: solid 1px #CCC;
	font-size: 11px;
}
input.mainoption {
	color: #000;
}
input.text {
	width: 300px;
}
input.text-num {
    width: 30px;
    text-align: right;
}
textarea {
	width: 98%;
}
select {
	color: #333;
}
input.text:hover, textarea:hover, input.mainoption:hover, input.liteoption:hover {
	border-color: #9AAFBF;
	color: #333;
}
input.text:focus, textarea:focus, input.mainoption:focus, input.liteoption:focus {
	border-color: #1E7FCE;
	background-color: #FFF;
	color: #000;
}
* html input.text, * html textarea, * html input.mainoption, * html input.liteoption {
	border-color: #9AAFBF;
	background-color: #F8F8F8;
	color: #333;
}
label.disabled { 
	color: #666;
	font-style: italic;
}

.sub-text { font-size: 10px; }

pre.sample { border: solid 1px #999; padding: 3px; color: #444; margin: 2px 0; margin-bottom: 5px; }

/* other */
#copyright {
	text-align: center;
	font-size: 10px;
	color: #999;
	padding-top: 30px;
}
#copyright a, #copyright a:visited {
	text-decoration: none;
	color: #777;
}
#copyright a:hover, #copyright a:active {
	text-decoration: underline;
	color: #1E7FCE;
}

/* installation script */
h1 { 
	font-size: 16px; 
	color: #1E7FCE;
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	line-height: 1.4em;
}
.install-checks {
	line-height: 1.4em;
}
.install-checks strong {
	color: #AB233C;
}
.install-checks b {
	color: #CC9900;
}
.install-checks em {
	color: #009900;
	font-style: normal;
	font-weight: bold;
}

/* IE 6 fixes */
* html body {
	height: 100%;
}
* html .nomargin body {
	height: auto;
}
* html div#navbar {
	position: absolute;
	left: 12px;
}
* html #bmid2 {
	height: 100%;
}
* html .nomargin #bmid2 {
	height: auto;
}